/*
 Theme Name:   Eclipse-wp Child
 Theme URI:    http://www.olecms.com/savenet.ie/wp-content/themes/eclipse-wp/
 Description:  Eclipse-wp Child Theme
 Author:       Peter Fitzgibbon - Web Page Design Company
 Author URI:   http://www.webpagedesign.ie
 Template:     eclipse-wp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Eclipse-wp-child
*/

	
	
/* Logo */

#logo { 
	display: block;		
	margin-bottom:20px;
	margin-top:-40px;
}
#logo img { display: block; }

#footer-bottom-widget-area-3{
	text-align:right;
	font-size:12px;
}

#quote-tab a{
	position:fixed;
	top:250px;
	right:-65px;
	width:140px;
	height:30px;
	color:white;
	font-size:1.2em;
	font-weight:600;
	background:#88CCFF;
	padding:5px 10px 10px 10px ;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border:2px solid #FFF;
	z-index:2000;
	-ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
	white-space:nowrap;
	box-shadow: -2px 2px 10px #000; 
	}

#quote-tab a:hover{
	position:fixed;
	right:-60px;
	color:white;
	background:#88CCFF;
	padding:5px 10px 15px 10px ;
	}


	.ewf-full-width-section { margin-bottom: 0px; !important}

.ewf-row{
	//width:1200px;
}

.portfolio-item-preview img{
	width:75%;
}

.pie-chart-text p{
	background:#282020;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
	border-radius:15px;
	padding:10px;
	font-weight:600;
	font-size:15px;
	border:1px solid #ffffff;
	text-align:left !important;
	}

.pie-chart-description{
	font-size:2em;
}

h1.slider-title{
	font-family:Arial Rounded MT Bold;
	font-size:34px;
	font-weight:800;
	color:#2222aa;
	}

input.wpcf7-quiz {
	width:50px !important;
}

.awards{text-align:center}

.test-text{font-size:1.2em;line-height:26px;background:#fcfdfe;padding:20px 20px 0px 20px ;margin-bottom:50px;border:1px solid #FC0;border-radius:5px;color:#0074a3}
.test-credit{background:#289ccb;padding:20px;color:#FFF;margin-bottom:50px;border-radius:5px;}